Win2000 Server & Exchange 5.5

Win2000 Server & Exchange 5.5

Post by Michael & Vicky Orshansk » Thu, 01 Jun 2000 04:00:00



I cannot start the installation of the Exchange 5.5 on the Win2000 server.
(Again! :(((  ) I have done it before !

But I forgot what I did to make it work.

Thats what I have:

| nt 4 domain |-----two way trust -----|Win2000 server|

It says "You must be logged into NT domain to install Exchange 5.5"  even if
I do log into NT 4 domain (through the trust) its still says the same.

Please help!!!!

 
 
 

Win2000 Server & Exchange 5.5

Post by Kirill S. Palagi » Thu, 01 Jun 2000 04:00:00


Have you created domain with W2K?


Quote:> I cannot start the installation of the Exchange 5.5 on the Win2000 server.
> (Again! :(((  ) I have done it before !

> But I forgot what I did to make it work.

> Thats what I have:

> | nt 4 domain |-----two way trust -----|Win2000 server|

> It says "You must be logged into NT domain to install Exchange 5.5"  even if
> I do log into NT 4 domain (through the trust) its still says the same.

> Please help!!!!

--
If you feel that anything in my post needs correction - feel free to do so.
And please, keep all discussions in NG, so that everybody can participate.

Kirill

 
 
 

Win2000 Server & Exchange 5.5

Post by Michael & Vicky Orshansk » Thu, 01 Jun 2000 04:00:00


Kirril,dorogoy!!!

Please help me, do you remember our first encounter?

I had the same problem before,we have "spoken" before, and then I solved the
problem,and posted the solution,but I cannot remember what I have done
then,and I cannot find our previous correspondance. If you remember how I
described the solution, can you please remind me?

 
 
 

Win2000 Server & Exchange 5.5

Post by Michael & Vicky Orshansk » Thu, 01 Jun 2000 04:00:00


Yes I have an ADS domain connected to other domains , I am DESPERATE!!!!


> Have you created domain with W2K?


> > I cannot start the installation of the Exchange 5.5 on the Win2000
server.
> > (Again! :(((  ) I have done it before !

> > But I forgot what I did to make it work.

> > Thats what I have:

> > | nt 4 domain |-----two way trust -----|Win2000 server|

> > It says "You must be logged into NT domain to install Exchange 5.5"
even if
> > I do log into NT 4 domain (through the trust) its still says the same.

> > Please help!!!!

> --
> If you feel that anything in my post needs correction - feel free to do
so.
> And please, keep all discussions in NG, so that everybody can participate.

> Kirill

 
 
 

Win2000 Server & Exchange 5.5

Post by Kirill S. Palagi » Thu, 01 Jun 2000 04:00:00



Quote:> Kirril,dorogoy!!!

> Please help me, do you remember our first encounter?

Yep.

Quote:

> I had the same problem before,we have "spoken" before, and then I solved the
> problem,and posted the solution,but I cannot remember what I have done
> then,and I cannot find our previous correspondance. If you remember how I
> described the solution, can you please remind me?

I really do not remember.
You can go to
www.deja.com/usenet
and use their Power Search to find that thread in archives of
microsoft.public.exchange.admin
NG.

--
If you feel that anything in my post needs correction - feel free to do so.
And please, keep all discussions in NG, so that everybody can participate.

Kirill

 
 
 

Win2000 Server & Exchange 5.5

Post by Juha.Pet.. » Thu, 01 Jun 2000 04:00:00


How about renaming srvmax.exe to setup.exe ?



Quote:> I cannot start the installation of the Exchange 5.5 on the Win2000 server.
> (Again! :(((  ) I have done it before !

> But I forgot what I did to make it work.

> Thats what I have:

> | nt 4 domain |-----two way trust -----|Win2000 server|

> It says "You must be logged into NT domain to install Exchange 5.5"  even
if
> I do log into NT 4 domain (through the trust) its still says the same.

> Please help!!!!

 
 
 

Win2000 Server & Exchange 5.5

Post by dros » Sat, 24 Jun 2000 04:00:00


Hi, Did you ever find a fix for this.  I ran into the same problem last
night in trying to install the Exchange Admin tool on a 2000 server.

Thanks
David


Quote:> I cannot start the installation of the Exchange 5.5 on the Win2000 server.
> (Again! :(((  ) I have done it before !

> But I forgot what I did to make it work.

> Thats what I have:

> | nt 4 domain |-----two way trust -----|Win2000 server|

> It says "You must be logged into NT domain to install Exchange 5.5"  even
if
> I do log into NT 4 domain (through the trust) its still says the same.

> Please help!!!!

 
 
 

1. security errors using win2000 pro,exchange 5.5 on win2000 server

We have an NT4.0 PDC. We just upgraded to Windows 2000 server and Exchange
5.5(do not use active directory). The Windows 2000 server is a member of the
NT4.0 domain and uses the NT4.0 domain security. The problem is that with
Windows 2000 Professional you have to be logged into the domain in  order
for Outlook to work. If you login to itself with the same username and
password outlook 98 says that you do not have permissions to logon.
Windows98 does not have this problem. Outlook98 works if you login to the
domain or not. Thank You,

2. Last name first?

3. security errors using win2000 pro, exchnage 5.5 on win2000 server

4. Exchange 2000 & Outlook 97 with AD

5. migrating exchange 5.5 on nt4 server to exchange 2000 on win2000 server in same domain

6. Import into Global Address List

7. win2000 & exchange 5.5

8. Microsoft VBScript runtime error '800a01a8'

9. Win2000 & Exchange 5.5

10. Win2000 Terminal Server and NT4 Server running exchange 5.5

11. OWA 5.5 on win2000 & IIS 5.0

12. EX 5.5 w/ Win2000 or Win2000 AS

13. Exchange 5.5 and Win2000 Server